export declare function localFileToURL(file: any): Promise<unknown>;
export declare function getImages(): Promise<any>;
export declare function saveImage(url: any): Promise<void>;
export declare function deleteImage(id: any): Promise<void>;
export declare function upload(localFile: any): Promise<any>;
